.Box101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box306{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box77{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box319{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB11{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB11 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB11 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB11_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD2{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3115{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB26{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB26 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB26 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB26_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3021{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box722{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3124{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB32{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB32 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB32 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB32_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB32_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB32_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB32_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB32_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB32_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box739{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB36{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB36 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB36 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB36_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB36_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB36_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB36_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB36_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB36_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3055{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box756{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3158{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3160{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1061{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3141{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB43{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB43 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB43 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB43_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB43_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB43_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB43_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB47{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB47 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB47 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB47_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB47_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB47_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB47_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB51{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB51 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB51 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB51_TD1{
width:20%;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB51_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB51_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB51_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB51_TD3{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB51_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1052{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3153{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1054{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3162{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3164{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3166{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3068{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box769{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1070{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_1{
text-align:center;
width:100%;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
width: 960px;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
#imgid7_22_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_22{
text-align:center;
float:left;
}
.IdIMG1_22 img{
margin: 0 auto;

}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_27  img{
text-align:left;
}
#imgid7_39_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_39{
text-align:center;
float:left;
}
.IdIMG1_39 img{
margin: 0 auto;

}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_35  img{
text-align:left;
}
#imgid7_56_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_56{
text-align:center;
float:left;
}
.IdIMG1_56 img{
margin: 0 auto;

}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_59  img{
text-align:left;
}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_61  img{
text-align:left;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_48  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_50  img{
text-align:left;
}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_52  img{
text-align:left;
}
div.IdCOM1_54{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_54  img{
text-align:left;
}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_63  img{
text-align:left;
}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_65  img{
text-align:left;
}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_67  img{
text-align:left;
}
#imgid7_69_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_69{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_69 img{
margin-left: 0px;

}
div.IdCOM1_70{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_70  img{
text-align:left;
}
